# ex:ts=8
# ports collection makefile for:	cscope
# Date created:		1998-11-21
# Whom:			Castor Fu
#
# $FreeBSD: ports/devel/cscope/Makefile,v 1.18 2001/08/22 23:05:23 petef Exp $
#

PORTNAME=	cscope
PORTVERSION=	15.3
PORTREVISION=	1
CATEGORIES=	devel
MASTER_SITES=	${MASTER_SITE_SOURCEFORGE}
MASTER_SITE_SUBDIR=	${PORTNAME}

MAINTAINER=	petef@FreeBSD.org

GNU_CONFIGURE=	yes

MAN1=		cscope.1

.include <bsd.port.mk>
